// main: ../main.scss
.listaServicos {
  .topBar{
    h2{
       font-size: 16px;
       margin:5px 0;
    }
  }
  .perfilPrestador {
    margin-top: 30px;
    .infoUsuario {
      text-align: center;
      .img-container {
        -webkit-transition-duration: .5s;
        -moz-transition-duration: .5s;
        transition-duration: .5s;
        width: 130px;
        height: 130px;
        overflow: hidden;
        border: 5px solid $cor-branco;
        box-shadow: 0 0 10px $cor-cinza-escuro;
        border-radius: 100%;
        float: none !important;
        margin: 0 auto !important;
        img {
          width: 100%;
          height: auto;
        }
      }
      .statusUsuario {
        float: left;
        width: 100% !important;
        margin: 15px 0;
        .stars {
          margin-top: 20px;
          span {
            color: $cor-cinza-escuro;
            font-size: 28px;
            text-shadow: none;
            &.starOn {
              color: $cor-azul;
              text-shadow: 2px 2px 0 $cor-cinza-escuro;
            }
          }
        }
        h3 {
          margin: 5px 0;
          font-size: 22px;
          color: $cor-preto;
          font-family: $OpenSans_Light;
          text-transform: uppercase;
          font-weight: normal;
        }
        p {
          font-size: 16px;
          color: $cor-azul;
          margin: 0;
          font-weight: bold;
        }
      }
    }
    .numeroServicos {
      position: absolute;
      right: auto !important;
      left: 50%;
      margin-left: -15px;
      top: 57px;
      width: auto !important;
      height: auto !important;
      border: 0 !important;
      text-align: center !important;
      overflow: none !important;
      float: right;
      span.icone {
        width: 35px !important;
        height: 35px !important;
        line-height: 25px !important;
        font-size: 12px !important;
        font-weight: bold;
        background: $cor-azul;
        color: $cor-branco;
        text-align: center;
        margin: 30px auto 0 auto;
        border-radius: 100%;
        padding: 5px;
        display: block;
        position: relative;
        span {
          top: 30px !important;
          left: -8px !important;
          right: auto !important;
          min-width: 50px !important;
          position: absolute;
          text-align: center !important;
          font-family: 'arial', sans-serif;
          width: auto;
          height: 30px;
          line-height: 32px;
          background: $cor-laranja;
          color: $cor-branco;
          border-radius: 30px;
          padding: 0 10px !important;
          font-size: 18px;
        }
      }
    }
    .btnAcoes{
      margin: 15px 0 30px 0;
      float: left;
      width: 100%;
      button{
        width: 100% !important;
        display: block !important;
        margin: 15px 0 !important;
        text-transform: uppercase;
        font-size: 16px;
      }
    }
    .servicoSlider{
      .imgBox{
        width: 100%;
        max-height: 300px;
        overflow: hidden;
        img{
          width: 100%;
          height: auto;
        }
      }
      .owl-page{
        span{
          background: $cor-azul;
        }
      }
    }
    .titleSession{
      border-bottom: 1px solid $cor-cinza-medio;
      padding-bottom: 15px;
      margin-bottom: 15px;
      font-size: 18px;
      span{
        display: block;
        float: left;
        margin:0 8px 0 0;
      }
    }
    .sobre{
      margin-bottom: 30px;

      p{
        font-size: 18px;
        font-style: italic;
      }
    }
    .comentario{
      margin-bottom: 30px;
      p{
        padding-left: 15px;
        margin-left: 13px !important;
        border-left: 1px dashed $cor-cinza-escuro;
        margin: 15px 0;
      }
      span{
        color: $cor-laranja ;
        border: 1px solid $cor-cinza-escuro;
        background: #fff;
        border-radius: 100%;
        padding: 7px;
      }
    }
  }
}
